* {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility
}

::selection {
	background: #e30613;
	color: #FFF
}

body {
	font-size: 14px;
	font-weight: 300;
	background: #ededed;
	height: 100%;
	width: 100%;
	font-family:Verdana, Geneva, sans-serif
}
a { outline: none; }
.clear { clear:both }
#container {
	width: 900px;
	margin: 30px auto;
}

#left {
	width: 219px;
	float: left;
	min-height: 300px
}

#left .menubacker {
	background: #fefefe;
}

#left .socialbacker {
	background: #fefefe;
	border:1px solid #D6D6D6;
	padding: 16px;
	min-height: 50px;
	width: 185px;
	margin: 16px 0 0;
}

.logo { width: 201px; margin: 0 auto 16px; padding: 16px 0 0; display: block }

#left ul {
	list-style: none;
}

#left ul li {
	width: 100%;
	height: 40px;
	margin: 1px 0 0;
	position: relative;
	background: #8ab928;
	border-bottom: 1px solid #7fac21;
	box-shadow: 0 1px 0 #9bcf30;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
}

#left ul li.blue {
	background: #2889b9;
	border-bottom: 1px solid #2e9bcf;
	box-shadow: 0 1px 0 #378ab2
}

#left ul li:hover {
	background: #82ae28;
}

#left ul li.blue:hover {
	background: #1c76a2;
}

#left ul li a {
	width: 199px;
	display: block;
	height: 100%;
	line-height: 40px;
	padding: 0 0 0 20px;
	color: #fff;
	text-decoration: none;
}

#right {
	width: 665px;
	float: right;
	min-height: 300px
}

#right .contacts {
	background: #fefefe;
	border:1px solid #D6D6D6;
	padding: 16px;
	font-size: 16px;
	text-align: right;
}

#right .brands {
	background: #fefefe;
	border:1px solid #D6D6D6;
	margin: 16px 0;
}

#right .slider {
	background: #fefefe;
	border:1px solid #D6D6D6;
	min-height: 300px;
	padding: 16px;
	margin: 16px 0;
}

#right .slider .titletag {
	position: absolute;
	z-index: 1;
	margin: 297px 0 0;
	background: rgba(138, 185, 40, .8);
	height:54px; 
	width:593px;
	line-height: 54px;
	padding: 0 20px;
	font-size: 17px;
	color: #fff;
}

#right .splash {
	background: #fefefe;
	min-height: 202px;
	margin: 16px 0;
	border:1px solid #D6D6D6;
}

#right .splash .splatter {
	float: left;
	margin: 11px;
	text-align: center;
	line-height: 169px;
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	width: 198px;
	height: 169px;
	background: url("../images/splatter.png");
}

#right .splash .splatter a{
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	color: #000
}

#right .content {
	background: #fefefe;
	border:1px solid #D6D6D6;
	min-height: 300px;
	padding: 25px;
	margin: 16px 0;
}

#right .content h1 { font-size: 25px; font-weight: 300; margin: 5px 0 15px; }
#right .content h2 { font-size: 22px; font-weight: 300; margin: 15px 0 15px; }

#right .content p {
	line-height: 23px;
	text-align: justify;
	margin: 12px 0 12px;
}

#right ul { margin: 0 0 0 30px; }
#right ul li { margin: 10px; text-align: justify; line-height: 23px; }
#right .button {
	display: inline-block;
	border-radius: 4px;
	text-align: center;
	line-height: 45px;
	min-width: 140px;
	font-size: 16px;
	padding: 0 20px;
	cursor: pointer;
	height: 45px;
	border: none;
	outline: none;
	text-decoration: none
}

.bgreen { background: #8ab928; color: #000; }

table.inks {
	width: 100%;
	margin: 20px 0;
	padding: auto;
}

table.inks thead { background:#f1f1f1; font-weight: bold }
table.inks thead td { padding: 8px 6px; }
table.inks td { padding: 6px; }
table.inks tr:hover {
	background:#f1f1f1;
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #ccc;
}